cc.Class({
    "extends": cc.Component,

    properties: {},

    // use this for initialization
    onLoad: function onLoad() {},

    scaleTest: function scaleTest(event) {
        this.node.getComponent(cc.Animation).play("scale");
    },

    rotateTest: function rotateTest(event) {
        this.node.getComponent(cc.Animation).playAdditive("rotate");
    }

    // called every frame
    // update: function (dt) {

    // },
});